.elementor-19 .elementor-element.elementor-element-37f9a4a {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	border-style: solid;
	--border-style: solid;
	border-width: 0px 0px 1px 0px;
	--border-top-width: 0px;
	--border-right-width: 0px;
	--border-bottom-width: 1px;
	--border-left-width: 0px;
	border-color: #e5d5c900;
	--border-color: #e5d5c900;
	--padding-top: 10px;
	--padding-bottom: 10px;
	--padding-left: 70px;
	--padding-right: 70px;
}

.elementor-19 .elementor-element.elementor-element-37f9a4a:not(.elementor-motion-effects-element-type-background),
.elementor-19 .elementor-element.elementor-element-37f9a4a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #f9f0e800;
	border-bottom: 1px solid #f9f0e84f;
}

body.trx_addons_page_scrolled .elementor-19 .elementor-element.elementor-element-37f9a4a.sc_layouts_row_fixed_on,
.elementor-19 .elementor-element.elementor-element-37f9a4a.sc_layouts_row_fixed_from_start.sc_layouts_row_fixed_on,
body.trx_addons_page_scrolled .elementor-19 .elementor-element.elementor-element-dec8109.sc_layouts_row_fixed_on,
.elementor-19 .elementor-element.elementor-element-dec8109.sc_layouts_row_fixed_from_start.sc_layouts_row_fixed_on {
	background-color: var(--e-global-color-theme_color_alt_bg_color);
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: var(--e-global-color-theme_color_alt_bd_color);
}

.elementor-19 .elementor-element.elementor-element-37f9a4a .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-37f9a4a .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-37f9a4a .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-c25bd02 {
	--display: flex;
}

.elementor-19 .elementor-element.elementor-element-c25bd02 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-c25bd02 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-c25bd02 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-5fec806 .logo_image {
	max-height: 80px;
}

.elementor-19 .elementor-element.elementor-element-79e4aac {
	--display: flex;
	--align-items: center;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
}

.elementor-19 .elementor-element.elementor-element-79e4aac .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-79e4aac .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-79e4aac .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-hamburger-menu .trx-addons-main-mobile-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-dropdown .trx-addons-main-mobile-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-slide .trx-addons-main-mobile-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-hamburger-menu .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-dropdown .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-slide .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-nav-menu-container .trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-container .trx-addons-submenu {
	background-color: var(--e-global-color-theme_color_bg_color);
	box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.05);
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: var(--e-global-color-theme_color_bd_color);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu {
	justify-content: center;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-submenu .trx-addons-submenu-link {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-hamburger-toggle {
	justify-content: center;
	align-self: center;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-container {
	margin: 50px 0px 0px 0px;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-hor>.elementor-widget-container>.trx-addons-nav-widget-container>.trx-addons-ver-inner-container>.trx-addons-nav-menu-container {
	height: 26px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon {
	font-size: 11px;
	margin: -1px 0px 0px 6px;
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link {
	color: var(--e-global-color-theme_color_alt_title);
	padding: 0px 20px 0px 20px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item:hover>.trx-addons-menu-link {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item:hover>.trx-addons-menu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item:hover>.trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-active-item>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.current-menu-ancestor>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.current-menu-item>.trx-addons-menu-link {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-active-item>.trx-addons-menu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.current-menu-ancestor>.trx-addons-menu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.current-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.trx-addons-active-item>.trx-addons-menu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.current-menu-ancestor>.trx-addons-menu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu>.current-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-nav-menu-item>.trx-addons-menu-link>.trx-addons-item-icon {
	order: 0;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-container .trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-ver .trx-addons-nav-menu-item.menu-item-has-children .trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-hor .trx-addons-nav-menu-item.menu-item-has-children .trx-addons-submenu {
	min-width: 210px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-nav-menu-container .trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-container .trx-addons-submenu {
	padding: 13px 0px 13px 0px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-nav-menu-container>.trx-addons-nav-menu>.trx-addons-nav-menu-item>.trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-container>.trx-addons-nav-menu>.trx-addons-nav-menu-item>.trx-addons-submenu {
	margin: 26px 0px 0px -5px;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-hor .trx-addons-nav-menu-container>.trx-addons-nav-menu>.trx-addons-nav-menu-item>.trx-addons-submenu:before {
	top: -26px;
	height: 26px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-nav-menu-container .trx-addons-submenu .trx-addons-nav-menu-item>.trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-container .trx-addons-submenu .trx-addons-nav-menu-item>.trx-addons-submenu {
	margin: -14px 0px 0px 5px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-nav-menu-container>.trx-addons-nav-menu>.trx-addons-nav-menu-item>.trx-addons-mega-content-container,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-container>.trx-addons-nav-menu>.trx-addons-nav-menu-item>.trx-addons-mega-content-container {
	margin: 19px 0px 0px 0px;
}

.elementor-19 .elementor-element.elementor-element-6284254.trx-addons-nav-hor .trx-addons-nav-menu-container>.trx-addons-nav-menu>.trx-addons-nav-menu-item>.trx-addons-mega-content-container:before {
	top: -19px;
	height: 19px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon {
	font-size: 8px;
	margin: 1px 10px -1px 0px;
	color: var(--e-global-color-theme_color_title);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link {
	color: var(--e-global-color-theme_color_title);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_title);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-item>.trx-addons-submenu-link {
	padding: 8px 25px 8px 20px;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover>.trx-addons-submenu-link {
	color: var(--e-global-color-theme_color_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover>.trx-addons-submenu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item>.trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor>.trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item>.trx-addons-submenu-link {
	color: var(--e-global-color-theme_color_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item>.trx-addons-submenu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor>.trx-addons-submenu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item>.trx-addons-submenu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_text);
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-submenu-item .trx-addons-submenu-link .trx-addons-sub-item-icon {
	order: 0;
}

.elementor-19 .elementor-element.elementor-element-6284254 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close {
	padding: 0px 10px 0px 10px;
	margin: 5px 5px 5px 5px;
}

.elementor-19 .elementor-element.elementor-element-9274b4e {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-end;
	--align-items: center;
	--gap: 15px 0px;
	--row-gap: 15px;
	--column-gap: 0px;
	--flex-wrap: wrap;
}

.elementor-19 .elementor-element.elementor-element-9274b4e .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-9274b4e .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-9274b4e .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-icon-wrapper {
	top: -1px;
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 20px;
	line-height: 20px;
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 20px;
}

body:not(.rtl) .elementor-19 .elementor-element.elementor-element-09053dd.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 13px;
}

body.rtl .elementor-19 .elementor-element.elementor-element-09053dd.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 13px;
}

.elementor-19 .elementor-element.elementor-element-09053dd.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 13px;
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-list-items .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_alt_title);
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
}

.elementor-19 .elementor-element.elementor-element-09053dd .trx-addons-icon-list-item:hover .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-5854c81 {
	margin: 0vw 0vw calc(var(--kit-widget-spacing, 0px) + 0vw) 1.7vw;
}

.elementor-19 .elementor-element.elementor-element-5854c81 .elementor-button {
	font-size: 14px;
	padding: 12px 18px;
}

.elementor-19 .elementor-element.elementor-element-dec8109 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
	--flex-wrap: nowrap;
	--padding-top: 15px;
	--padding-bottom: 15px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-19 .elementor-element.elementor-element-dec8109:not(.elementor-motion-effects-element-type-background),
.elementor-19 .elementor-element.elementor-element-dec8109>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #f9f0e800;
}

.elementor-19 .elementor-element.elementor-element-dec8109 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-dec8109 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-dec8109 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-672a6b5 {
	--display: flex;
}

.elementor-19 .elementor-element.elementor-element-672a6b5 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-672a6b5 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-672a6b5 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-8710b2b {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-end;
	--align-items: center;
	--gap: 10px 0px;
	--row-gap: 10px;
	--column-gap: 0px;
}

.elementor-19 .elementor-element.elementor-element-8710b2b .trx_addons_bg_text {
	z-index: 0;
}

.elementor-19 .elementor-element.elementor-element-8710b2b .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-19 .elementor-element.elementor-element-8710b2b .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb>.elementor-widget-container {
	margin: 0px 30px 0px 0px;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-icon-wrapper {
	top: -1px;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 20px;
	line-height: 20px;
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 20px;
}

body:not(.rtl) .elementor-19 .elementor-element.elementor-element-e70c8bb.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 13px;
}

body.rtl .elementor-19 .elementor-element.elementor-element-e70c8bb.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 13px;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 13px;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-list-items .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_alt_title);
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
}

.elementor-19 .elementor-element.elementor-element-e70c8bb .trx-addons-icon-list-item:hover .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-hamburger-menu .trx-addons-main-mobile-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-main-mobile-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide .trx-addons-main-mobile-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-hamburger-menu .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide .trx-addons-main-mobile-menu .trx-addons-submenu .trx-addons-submenu-link {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-dropdown .trx-addons-mobile-menu,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-mobile-menu,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container,
.elementor-19 .elementor-element.elementor-element-3845d66:not(.trx-addons-nav-slide):not(.trx-addons-ham-slide) .trx-addons-mobile-menu {
	background-color: var(--e-global-color-theme_color_alt_bg_color_2);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-submenu .trx-addons-submenu-link {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle {
	justify-content: center;
	align-self: center;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ver-hamburger-menu .trx-addons-mobile-menu-outer-container {
	justify-content: flex-start;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-dropdown .trx-addons-main-mobile-menu,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-main-mobile-menu {
	width: 390px;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-slide .trx-addons-mobile-menu-outer-container,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide .trx-addons-mobile-menu-outer-container {
	width: 390px;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container {
	transform: translateX(-390px);
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container {
	transform: translateX(390px);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link {
	font-size: 23px;
	line-height: 1.2em;
	color: var(--e-global-color-theme_color_alt_title);
	padding: 7px 0px 7px 0px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon {
	font-size: 13px;
	margin: -4px 0px 0px 8px;
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item {
	margin: 10px 0px 10px 0px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item:hover>.trx-addons-menu-link {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item:hover>.trx-addons-menu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item:hover>.trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-active-item>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.current-menu-ancestor>.trx-addons-menu-link,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.current-menu-item>.trx-addons-menu-link {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-active-item>.trx-addons-menu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.current-menu-ancestor>.trx-addons-menu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.current-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-active-item>.trx-addons-menu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.current-menu-ancestor>.trx-addons-menu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.current-menu-item>.trx-addons-menu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-nav-menu-item>.trx-addons-menu-link>.trx-addons-item-icon {
	order: 0;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-nav-menu-container .trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-container .trx-addons-submenu {
	padding: 10px 0px 10px 0px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-nav-menu-container .trx-addons-submenu .trx-addons-nav-menu-item>.trx-addons-submenu,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-container .trx-addons-submenu .trx-addons-nav-menu-item>.trx-addons-submenu {
	margin: 0px 0px 0px 10px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link {
	font-size: 16px;
	line-height: 20px;
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon {
	font-size: 10px;
	margin: -3px 0px 0px 8px;
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-submenu-item>.trx-addons-submenu-link {
	padding: 8px 0px 8px 0px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover>.trx-addons-submenu-link {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover>.trx-addons-submenu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu-item:hover>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item>.trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor>.trx-addons-submenu-link,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item>.trx-addons-submenu-link {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item>.trx-addons-submenu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor>.trx-addons-submenu-link .trx-addons-dropdown-icon,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item>.trx-addons-submenu-link .trx-addons-dropdown-icon {
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .trx-addons-active-item>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-ancestor>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu .trx-addons-submenu .current-menu-item>.trx-addons-submenu-link .trx-addons-dropdown-icon svg path {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-submenu-item .trx-addons-submenu-link .trx-addons-sub-item-icon {
	order: 0;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle i {
	font-size: 24px;
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle svg {
	width: 24px;
	height: 24px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle svg path {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle:hover i {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle:hover svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-nav-slide-overlay {
	background: #ffffff00;
}

.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-dropdown .trx-addons-mobile-menu,
.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-mobile-menu,
.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container {
	padding: 50px 50px 50px 50px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close {
	margin: 30px 30px 0px 0px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close i {
	font-size: 24px;
	color: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close svg {
	width: 24px;
	height: 24px;
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close svg path {
	fill: var(--e-global-color-theme_color_alt_title);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close:hover i {
	color: var(--e-global-color-theme_color_alt_text);
}

.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close:hover svg path {
	fill: var(--e-global-color-theme_color_alt_text);
}

.trx-addons-layout--edit-mode .trx-addons-layout__inner {
	background-color: transparent;
}

.trx-addons-layout--single-preview .trx-addons-layout__inner {
	background-color: transparent;
}

@media (max-width: 1180px) {
	.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item {
		margin: 5px 0;
	}
}

@media (max-width: 767px) {
	.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle {
		margin: 0 0 0 auto;
	}

	.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-hamburger-toggle svg {
		width: 30px;
		height: 30px;
	}

	.elementor-19 .elementor-element.elementor-element-dec8109 {
		--flex-direction: row;
		--container-widget-width: initial;
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
	}

	.elementor-19 .elementor-element.elementor-element-672a6b5 {
		--width: 60%;
	}

	.elementor-19 .elementor-element.elementor-element-8710b2b {
		--width: 40%;
	}

	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-dropdown .trx-addons-main-mobile-menu,
	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-main-mobile-menu {
		width: 100%;
	}

	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-slide .trx-addons-mobile-menu-outer-container,
	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide .trx-addons-mobile-menu-outer-container {
		width: 100%;
	}

	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container,
	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-left .trx-addons-mobile-menu-outer-container {
		transform: translateX(-100%);
	}

	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container,
	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-slide.trx-addons-ver-hamburger-menu-right .trx-addons-mobile-menu-outer-container {
		transform: translateX(100%);
	}

	.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-main-nav-menu>.trx-addons-nav-menu-item>.trx-addons-menu-link {
		padding: 5px 0px 5px 0px;
	}

	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-ham-dropdown .trx-addons-mobile-menu,
	.elementor-19 .elementor-element.elementor-element-3845d66.trx-addons-nav-dropdown .trx-addons-mobile-menu,
	.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container {
		padding: 40px 40px 40px 40px;
	}

	.elementor-19 .elementor-element.elementor-element-3845d66 .trx-addons-mobile-menu-outer-container .trx-addons-mobile-menu-close {
		margin: 22px 20px 0px 0px;
	}
}

@media (min-width: 768px) {
	.elementor-19 .elementor-element.elementor-element-c25bd02 {
		--width: 26%;
	}

	.elementor-19 .elementor-element.elementor-element-79e4aac {
		--width: 48%;
	}

	.elementor-19 .elementor-element.elementor-element-9274b4e {
		--width: 26%;
	}

	.elementor-19 .elementor-element.elementor-element-672a6b5 {
		--width: 60%;
	}

	.elementor-19 .elementor-element.elementor-element-8710b2b {
		--width: 40%;
	}
}